<?xml version="1.0" encoding="utf-8"?>
<PreferenceScreen xmlns:android="http://schemas.android.com/apk/res/android"
    android:title="@string/root_preferences">
    <ListPreference
        android:key="@string/pref_price_group"
        android:defaultValue="@string/pref_price_group_default"
        android:title="@string/pref_price_group_title"
        android:summary="@string/pref_price_group_summary"
        android:entries="@array/pref_price_group_entries"
        android:entryValues="@array/pref_price_group_values"
        android:dialogTitle="@string/pref_price_group_dialog" />
    <PreferenceScreen
        android:title="@string/open_data_policy"
        android:summary="@string/open_data_policy_summary">
        <intent android:action="android.intent.action.VIEW"
            android:data="https://git.imp.fu-berlin.de/seedorf96/fuplanner/blob/master/datenschutz.md" />
    </PreferenceScreen>
</PreferenceScreen>